uuid: 613140cb-226d-4fdc-acee-c5f2383f2eb9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_url
    - node.type.partners
  module:
    - link
id: node.partners.field_url
field_name: field_url
entity_type: node
bundle: partners
label: URL
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
